# Plant Health Classification

## Authors
- [Abhinav Lugun](https://github.com/aal2015)
- [Md. Sakib Bin Alam](https://github.com/SakibBinAlam)
- [Pongraphe kangsanarak](https://github.com/Aoffyka)
- [Saw Lar Ka Paw](https://gitlab.com/sawlarkapaw.yu)
- [Paramik Dasgupta](https://github.com/paramik123)
- Set Khaing Oo


## Main Files
- Plant Health Classification.ipynb
- Plant Health Classification Transfer Learning.ipynb

## PlantVillage Dataset Link
[Dataset Link](https://data.mendeley.com/datasets/tywbtsjrjv/1)

## Refences
1. Mohanty, S. P., Hughes, D. P., & Salathé, M. (2016). Using deep learning for image-based plant disease detection. Frontiers in plant science, 7, 1419.
2. Esgario, J. G., Krohling, R. A., & Ventura, J. A. (2020). Deep learning for classification and severity estimation of coffee leaf biotic stress. Computers and Electronics in Agriculture, 169, 105162.
3. Antonio Bruno, Davide Moroni, & Riccardo Dainelli (2022) Improving plant disease classification by adaptive minimal ensembling. Frontiers in Artificial Intelligence. 10.3389/frai.2022.868926

